إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

برنامج shutter لتصوير سطح المكتب بالتفصيل

تقليص
X
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • #31
    المشاركة الأصلية بواسطة M.A.G.I.C مشاهدة المشاركة
    بارك الله فيك وجاري التجربه ان شاء الله
    الله يبارك بايامك يارب

    دليلك لإستخدم توزيعة openSUSE - موضوع شامل

    قناتي على اليوتيوب

    raedandroid [at] Gmail [dot] com

    سطح مكتبي
    سطح مكتبي 2

    تعليق


    • #32
      المشاركة الأصلية بواسطة 7L!nux مشاهدة المشاركة
      اخى الحبيب ﻻ استطيع ان اوفيك شكرا فمواضيعك جميعها رائعة ومختلفة لقد بدأت اتابع كتابتك بشكل مستمر ﻻنها حقا اكثر من رائعة بارك الله فيك وزادك علما وعملا
      الله يبارك بايامك أخي شهاده اعتز بها

      شكرا لك ولمرورك الجميل

      دليلك لإستخدم توزيعة openSUSE - موضوع شامل

      قناتي على اليوتيوب

      raedandroid [at] Gmail [dot] com

      سطح مكتبي
      سطح مكتبي 2

      تعليق


      • #33
        المشاركة الأصلية بواسطة هونتها مشاهدة المشاركة
        بارك الله فيك اخي الكريم ولكن واجهتني مشكلة مع هالبرنامج

        كذا مرة نصبته ولكن بعض القوائم اللي بالشرح ما تطلع عندي

        يعني افتح البرنامج وافتح اي صورة واجلس اطالع فيه بس



        وما اقدر أعدل على الصورة

        شوف هذي صورة من جهازي للبرنامج




        أو

        هذه الصورة بحجم اخر انقر هنا لعرض الصورة بالشكل الصحيح ابعاد الصورة هي 1024x768.




        ما رأيك

        عملت معي مباشره ..

        ذكر لي احد الاخوان انها مطموسه بسبب نقص حزمه او شي من هذا القبيل

        وذكر لي بمجرد الضغط عليها سيتم تحميل حزمه ثم ستظهر لكن للامانه لم اقم بالتجربه لانه ظهرت معي مباشره

        دليلك لإستخدم توزيعة openSUSE - موضوع شامل

        قناتي على اليوتيوب

        raedandroid [at] Gmail [dot] com

        سطح مكتبي
        سطح مكتبي 2

        تعليق


        • #34
          المشاركة الأصلية بواسطة رائد المحمدي مشاهدة المشاركة


          ما رأيك

          عملت معي مباشره ..

          ذكر لي احد الاخوان انها مطموسه بسبب نقص حزمه او شي من هذا القبيل

          وذكر لي بمجرد الضغط عليها سيتم تحميل حزمه ثم ستظهر لكن للامانه لم اقم بالتجربه لانه ظهرت معي مباشره

          حل المشكلة كالتالي :

          المشاركة الأصلية بواسطة كايدهم مشاهدة المشاركة
          المعذره ع الاطاله

          اضف هذه المستودعات

          كود:
          deb http://ppa.launchpad.net/shutter/ppa/ubuntu lucid main
          deb-src http://ppa.launchpad.net/shutter/ppa/ubuntu lucid main
          ثم ثبت البرنامج

          كود:
          sudo apt-get install shutter
          او ان كنت مثبته مسبقا

          كود:
          sudo apt-get update && sudo apt-get upgrade

          تسلم اخوي رائد وما قصر الأخ كايدهم بمنتديات أوبنتو العربي هو من حل المشكلة الله يوفقه ويجزاه كل خير

          تعليق


          • #35
            الحزم المطلوبة لتفعيل الخواص الغير مفعلة
            sudo apt-get install libgoo-canvas-perl gnome-web-photo
            المصدر
            http://shutter-project.org/

            تعليق


            • #36
              المشاركة الأصلية بواسطة هونتها مشاهدة المشاركة
              حل المشكلة كالتالي :




              تسلم اخوي رائد وما قصر الأخ كايدهم بمنتديات أوبنتو العربي هو من حل المشكلة الله يوفقه ويجزاه كل خير
              هل الحل هو تثبيت نسخة tast ??

              ومشكور كايدهم على الحل الله يجزاه خير وما ننسى رائد <<'o_O فيس يدل عل الخبث
              الحمد لله رب العالمين حصلت على وظيفة contract مع شركة أرامكو السعودية عن طريقة شركة الحوطي المحدودة

              تعليق


              • #37
                المشاركة الأصلية بواسطة أحمد عطاالله مشاهدة المشاركة
                الحزم المطلوبة لتفعيل الخواص الغير مفعلة


                المصدر
                المشاركة الأصلية بواسطة أحمد عطاالله مشاهدة المشاركة


                كود PHP:
                bad3r@bad3r-desktop ~ $ sudo apt-get install libgoo-canvas-perl  gnome-web-photo 
                [sudopassword for bad3r
                Reading package lists... Done
                Building dependency tree       
                Reading state information
                ... Done
                The following packages were automatically installed 
                and are no longer  required:
                  
                plasma-dataengines-workspace kdepim-runtime libprocessui4  libtaskmanager4
                  libqimageblitz4 apache2
                -utils libpackagekit-glib2-12 libkscreensaver5
                  libsolidcontrolifaces4 libuser
                -perl libyaml-syck-perl postfix rrdtool
                  libaprutil1
                -dbd-sqlite3 gdesklets-data plasma-widgets-workspace
                  mysql
                -client-core-5.1 apache2.2-bin kdemultimedia-kio-plugins librrd4
                  libaprutil1
                -ldap libcarp-clan-perl libplasma-geolocation-interface4
                  libarchive
                -zip-perl kdesudo libpackagekit-qt-12 apache2  python-beautifulsoup
                  mysql
                -server-core-5.1 install-package libqtscript4-core libksgrd4
                  kdebase
                -workspace-bin apache2.2-common libkworkspace4 python-soappy
                  perl
                -suid libplasmagenericshell4 libkfontinst4 libqtscript4-gui
                  libqtscript4
                -uitools libdate-manip-perl python-packagekit  libwww-search-perl
                  packagekit libfile
                -slurp-perl libkephal4 gdebi-kde  kdebase-workspace-data
                  libqtscript4
                -sql software-properties-kde ksysguardd libplasmaclock4
                  libweather
                -ion4 kdebase-workspace-kgreet-plugins libsolidcontrol4
                  python
                -fpconst libqtscript4-xml python-xmmsclient apache2-mpm-worker
                  akonadi
                -server update-manager-kde packagekit-backend-apt  libtag-extras1
                  python
                -gksu2 liblastfm0 libplasma-applet-system-monitor4  libprocesscore4
                  libqtscript4
                -network python-kde4 libbit-vector-perl
                Use 'apt-get autoremove' to remove them.
                The following extra packages will be installed:
                  
                libextutils-depends-perl libextutils-pkgconfig-perl
                The following 
                NEW packages will be installed:
                  
                gnome-web-photo libextutils-depends-perl libextutils-pkgconfig-perl
                  libgoo
                -canvas-perl
                0 upgraded
                4 newly installed0 to remove and 0 not upgraded.
                Need to get 297kB of archives.
                After this operation1,102kB of additional disk space will be used.
                Do 
                you want to continue [Y/n]? y
                WARNING
                The following packages cannot be authenticated!
                  
                gnome-web-photo libextutils-depends-perl libextutils-pkgconfig-perl
                  libgoo
                -canvas-perl
                Authentication warning overridden
                .
                Get:1 http://archive.ubuntu.com/ubuntu/ lucid/universe gnome-web-photo  0.8-0ubuntu3 [44.2kB]
                Get:2 http://archive.ubuntu.com/ubuntu/ lucid/main  libextutils-depends-perl 0.301-1 [14.7kB]
                Get:3 http://archive.ubuntu.com/ubuntu/ lucid/main  libextutils-pkgconfig-perl 1.12-1 [10.8kB]
                Get:4 http://archive.ubuntu.com/ubuntu/ lucid/universe  libgoo-canvas-perl 0.06-1 [227kB]
                Fetched 297kB in 8s  (36.2kB/s)                                                 
                Selecting previously deselected package gnome-web-photo.
                (
                Reading database ... 189865 files and directories currently installed.)
                Unpacking gnome-web-photo (from  .../gnome-web-photo_0.8-0ubuntu3_i386.deb) ...
                Selecting previously deselected package libextutils-depends-perl.
                Unpacking libextutils-depends-perl (from  .../libextutils-depends-perl_0.301-1_all.deb) ...
                Selecting previously deselected package libextutils-pkgconfig-perl.
                Unpacking libextutils-pkgconfig-perl (from  .../libextutils-pkgconfig-perl_1.12-1_all.deb) ...
                Selecting previously deselected package libgoo-canvas-perl.
                Unpacking libgoo-canvas-perl (from  .../libgoo-canvas-perl_0.06-1_i386.deb) ...
                Processing triggers for man-db ...
                Setting up gnome-web-photo (0.8-0ubuntu3) ...

                Setting up libextutils-depends-perl (0.301-1) ... 
                Setting up libextutils-pkgconfig-perl (1.12-1) ...
                Setting up libgoo-canvas-perl (0.06-1) ...
                bad3r@bad3r-desktop ~ $ 
                الحل مثل ماذكر احمد شكرا تم تشغيله معاي واكمال جميع الملحقات ..

                Twitter
                : @Linux4SA

                تعليق

                يعمل...
                X